{
  "meta": {
    "stableOrder": true
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/crypto-js@^2.0.4": "@ohos/crypto-js@2.0.4",
    "@ohos/dataorm@^2.2.6": "@ohos/dataorm@2.2.6",
    "@ohos/hamock@1.0.0": "@ohos/hamock@1.0.0",
    "@ohos/hypium@1.0.21": "@ohos/hypium@1.0.21",
    "reflect-metadata@^0.1.13": "reflect-metadata@0.2.1"
  },
  "packages": {
    "@ohos/crypto-js@2.0.4": {
      "name": "@ohos/crypto-js",
      "version": "2.0.4",
      "integrity": "sha512-589ur6oqU1UNibqefMly2cwEeEhkSoCAA3uc+oNUwRnYYtevn/kQnO+Coi36N+VJSeeg/uFzZk1K/wUMdovpOA==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/crypto-js/-/crypto-js-2.0.4.har",
      "registryType": "ohpm"
    },
    "@ohos/dataorm@2.2.6": {
      "name": "@ohos/dataorm",
      "version": "2.2.6",
      "integrity": "sha512-qwAQnMxfuG5Imsrq3jjikEUCC/FGqddj0YXe40zUELGdhHegEqkDaxtTp9KIq4fg1ZU/c8fxYNfApx3XZ7E6cA==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/dataorm/-/dataorm-2.2.6.har",
      "registryType": "ohpm",
      "dependencies": {
        "reflect-metadata": "^0.1.13"
      }
    },
    "@ohos/hamock@1.0.0": {
      "name": "@ohos/hamock",
      "version": "1.0.0",
      "integrity": "sha512-K6lDPYc6VkKe6ZBNQa9aoG+ZZMiwqfcR/7yAVFSUGIuOAhPvCJAo9+t1fZnpe0dBRBPxj2bxPPbKh69VuyAtDg==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/hamock/-/hamock-1.0.0.har",
      "registryType": "ohpm"
    },
    "@ohos/hypium@1.0.21": {
      "name": "@ohos/hypium",
      "version": "1.0.21",
      "integrity": "sha512-iyKGMXxE+9PpCkqEwu0VykN/7hNpb+QOeIuHwkmZnxOpI+dFZt6yhPB7k89EgV1MiSK/ieV/hMjr5Z2mWwRfMQ==",
      "resolved": "https://repo.harmonyos.com/ohpm/@ohos/hypium/-/hypium-1.0.21.har",
      "registryType": "ohpm"
    },
    "reflect-metadata@0.2.1": {
      "name": "reflect-metadata",
      "version": "0.2.1",
      "integrity": "sha512-i5lLI6iw9AU3Uu4szRNPPEkomnkjRTaVt9hy/bn5g/oSzekBSMeLZblcjP74AW0vBabqERLLIrz+gR8QYR54Tw==",
      "resolved": "https://repo.harmonyos.com/ohpm/reflect-metadata/-/reflect-metadata-0.2.1.tgz",
      "shasum": "8d5513c0f5ef2b4b9c3865287f3c0940c1f67f74",
      "registryType": "ohpm"
    }
  }
}